LIBS_DEFAULT_LIBRARY_NAME=Mit bibliotek
LIBS_RECOVERED_LIBRARY={{name}} (Gendannet)

LIBS_OPEN_IN_TITLE=Åbn i…
LIBS_OPEN_IN_START_DOWNLOAD=Starter hentning fra Adobe Stock. Vent venligst.
LIBS_OPEN_IN_SYNC_DISABLED=For at åbne ressourcer fra Adobe lager, skal du tænde fil synkroniserer.

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=Download fra Adobe lager kræver en nyere version af Adobe Creative Cloud.
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=Den valgte cloud er forskellig fra Adobe lager. Skift til samme private cloud.
LIBS_OPEN_IN_DOWNLOAD_ERROR=noget gik galt download af aktiv fra Adobe lager. Kontroller din netværksforbindelse.

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=En nyere version af Photoshop er nødvendig for direkte åbning af Adobe Stock-aktiver.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=En nyere version af Illustrator er nødvendig for direkte åbning af Adobe Stock-aktiver.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=En nyere version af InDesign er nødvendig for direkte åbning af Adobe Stock-aktiver.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=En nyere version af After Effects er nødvendig for direkte åbning af Adobe Stock-aktiver.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=En nyere version af Premiere Pro er nødvendig for direkte åbning af Adobe Stock-aktiver.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=En nyere version af Project Felix er nødvendig for direkte åbning af Adobe Stock-aktiver.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=En nyere version af Animate er nødvendig for direkte åbning af Adobe Stock-aktiver.

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=noget gik galt åbning af Asset i Photoshop. Du kan stadig få adgang til Creative Cloud biblioteker panel eller downloade det til dit skrivebord.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=noget gik galt åbning af Asset i Illustrator. Du kan stadig få adgang til Creative Cloud biblioteker panel eller downloade det til dit skrivebord.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=noget gik galt åbning af Asset i InDesign. Du kan stadig få adgang til Creative Cloud biblioteker panel eller downloade det til dit skrivebord.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=noget gik galt åbning af Asset i After Effects. Du kan stadig få adgang til Creative Cloud biblioteker panel eller downloade det til dit skrivebord.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=noget gik galt åbning af Asset i Premiere Pro. Du kan stadig få adgang til Creative Cloud biblioteker panel eller downloade det til dit skrivebord.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=Noget gik galt under åbning af aktivet i Project Felix. Du kan stadig få adgang til det i panelet Creative Cloud Libraries eller downloade det til dit skrivebord.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=Noget gik galt åbning af aktivet i Animate. Du kan stadig få adgang til det i panelet Creative Cloud Libraries eller downloade det til dit skrivebord.

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=Det var ikke muligt at åbne aktivet i Adobe Stock. Photoshop er ikke installeret på denne maskine.
LIBS_OPEN_IN_NOT_INSTALLED_ILST=Det var ikke muligt at åbne aktivet i Adobe Stock. Illustrator er ikke installeret på denne maskine.
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=Det var ikke muligt at åbne aktivet i Adobe Stock. InDesign er ikke installeret på denne maskine.
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=Det var ikke muligt at åbne aktivet i Adobe Stock. After Effects er ikke installeret på denne maskine.
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=Det var ikke muligt at åbne aktivet i Adobe Stock. Premiere Pro er ikke installeret på denne maskine.
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=Det var ikke muligt at åbne aktivet i Adobe Stock. Project Felix er ikke installeret på denne maskine.
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=Det var ikke muligt at åbne aktivet fra Adobe Stock. Animate er ikke installeret på denne maskine.